* {
  margin: 0;
  padding: 0;
}

body,
html {
  height: 100%;
}

ul,
li {
  list-style-type: none;
}

a:hover {
  text-decoration: none;
}

.wrapper_zero {
  width: 960px;
  margin: auto;
}

.wrapper {
  padding-bottom: 20px;
}

.wrapper .left {
  width: 349px;
  float: left;
}

.wrapper .left .header {
  margin-top: 10px;
  border: 7px solid #7b642a;
  width: 335px;
  height: 386px;
}

.wrapper .right {
  width: 590px;
  float: left;
  padding-left: 11px;
}

.article_body {
  line-height: 20px;
}

.article_body p {
  padding-bottom: 10px;
}

.border {
  border-bottom: 1px solid #6d6653;
  padding-top: 15px;
}

#boxCerca {
  position: static;
  float: left;
}

.flags_mdrr {
  font-size: 10px;
  float: right;
  width: 115px;
  margin-top: 4px;
}

.sidebar {
  padding-top: 10px;
  height: 45px;
  font-size: 10px;
}

.sidebar img,
.sidebartop img {
  vertical-align: middle;
}

.save {
  width: 170px;
  float: left;
  padding-top: 10px;
}

.friends {
  width: 180px;
  float: left;
  padding-top: 10px;
}

.chiama_gratis {
  width: 146px;
  float: left;
}

.sound {
  width: 90px;
  float: left;
  padding-top: 10px;
}

.flags {
  padding: 15px 0 0 188px;
}

.txt_left {
  width: 188px;
  padding-right: 18px;
  float: left;
}

.txt_left .article_title {
  height: 43px;
  margin-bottom: 13px;
  overflow: hidden;
}

.txt_left .images {
  display: block;
  height: 131px;
}

.txt_left .article_body {
  padding-top: 10px;
  height: 120px;
  overflow: hidden;
}

.txt_left .link {
  border-top: 1px solid #6d6653;
  padding-top: 10px;
  margin-top: 15px;
}

.cnt_right {
  width: 384px;
  float: left;
}

.text_of_text_border {
  border-top: 1px solid #6d6653;
  margin-top: 15px;
}

.text_of_text .article_body,
.text_of_text_border .article_body,
.bg_color .article_body {
  float: left;
  width: 312px;
  padding: 10px 0;
}

.bg_color .article_body {
  width: 292px;
}

.text_of_text .images,
.text_of_text_border .images,
.bg_color .images {
  width: 268px;
  float: right;
  padding-top: 0;
}

.text_of_text img,
.text_of_text_border img,
.bg_color img {
  border: 2px solid #837b62;
  margin-top: 10px;
}

.where_top_left {
  width: 315px;
  float: left;
  padding: 10px;
}

.where_top_right {
  float: left;
  width: 240px;
  padding-top: 10px;
  padding-left: 15px;
}

.info_dove_siamo {
  height: auto;
  margin: 15px 0 0;
  padding: 10px 10px 10px 15px;
}

.bottom_map02,
.en .bottom_map02,
.es .bottom_map02,
.fr .bottom_map02,
.de .bottom_map02 {
  padding: 5px 0 5px 5px;
}

.where,
.timetables,
.utility_left {
  float: none;
  overflow: auto;
  height: auto;
  width: auto;
  font-family: auto;
  font-size: 13px;
  line-height: 20px;
  position: static;
  margin: 0;
  padding: 0;
}

.contact_left {
  width: 315px;
  float: left;
}

.contact_left #pagetitle {
  padding: 10px 10px 0;
}

.on_top {
  padding: 5px 10px 10px;
}

.on_bottom {
  padding: 15px 10px 0;
}

.contact_right {
  width: 260px;
  padding-left: 15px;
  float: left;
}

.form_detail {
  float: none;
  width: 260px;
}

.prev_scrivici .form_detail label {
  width: 260px;
  padding: 10px 0 5px;
}

.prev_scrivici .form_detail input {
  width: 248px;
  border: 1px solid #9e8f6b;
  padding: 5px;
}

.prev_scrivici .text_area {
  margin-top: 10px;
}

.prev_scrivici .text_area textarea {
  width: 248px;
  background-color: #bdae88;
  border: 1px solid #9e8f6b;
  margin-top: 5px;
  padding: 5px;
}

.textct_of_text {
  width: 292px;
  float: left;
  padding: 15px 10px 0;
}

.textct_of_text .article_body {
  padding: 10px 0;
}

.text_simple .article_body {
  padding: 5px 0 0;
}

.catalogo .element_container {
  width: 270px;
  overflow: hidden;
  float: left;
  margin: 20px 25px 0 0;
}

.catalogo .img_window {
  width: 104px;
  height: 104px;
  overflow: hidden;
  float: left;
  margin: 0 5px 0 0;
}

.catalogo .text_window {
  float: right;
  width: 156px;
  height: 66px;
  overflow: hidden;
  margin: 0 0 10px;
}

.catalogo .ingrandisci {
  float: right;
  text-align: left;
  width: 156px;
  font-weight: 700;
  border-top: 1px solid #9e8f6b;
  padding-top: 5px;
}

.gallery img {
  border: 2px solid #837b62;
  margin: 8px 14px 10px 0;
}

.listino {
  padding-top: 25px;
}

.listino table {
  width: 100%;
}

.listino table td {
  border: 1px solid #9e8f6b;
  padding: 5px;
}

.footer_bg {
  height: 52px;
  width: 586px;
  margin-left: 360px;
  padding: 2px;
}

.powered {
  font-size: 10px;
  width: 148px;
  float: left;
  border-left: 1px solid #b6b2a8;
  height: 48px;
  text-align: left;
  padding: 5px 0 0 5px;
}

.footer {
  font-size: 11px;
  padding-top: 5px;
  width: 425px;
  padding-left: 5px;
  float: left;
}

.menu {
  font-size: 14px;
  padding: 15px 0 0 170px;
}

.menu li {
  list-style: none;
  position: relative;
  width: 140px;
  height: 30px;
  line-height: 30px;
  padding: 0 5px 0 33px;
}

.menu ul ul {
  z-index: 3000;
  top: 0;
  left: 170px;
}

.menu ul ul li {
  padding-left: 25px;
  background-position: 10px 12px;
}

.menu ul li:hover ul {
  visibility: visible;
}

.sidebartop,
.main_text .article_body,
.calculate,
.prev_scrivici .check_autorizzazione,
.button_invia {
  padding-top: 10px;
}

.txt_left img,
.cnt_right img,
.catalogo .img_window img {
  border: 2px solid #837b62;
}

.main_text,
.bg_color {
  padding: 10px;
}

.text_of_text,
.text_of_text_border,
.text_simple {
  padding-top: 15px;
}

.where_top_left .article_body,
.where_top_right .article_body,
.contact_left .article_body {
  padding-top: 5px;
}

body,
html {
  font: 13px Georgia !important;
}
a {
  text-decoration: none !important;
}

#header {
  width: 960px;
  height: 374px;
  margin-bottom: 10px;
  clear: both;
  position: relative;
  z-index: 0;
}

#maincont {
  width: 960px;
  min-height: 500px;
  margin: 0 auto;
}

#footer {
  width: 920px;
  min-height: 50px;
  padding: 20px;
}
.dati_sociali {
  float: left;
}
.powered {
  float: right;
  width: 154px;
}

#rigaTop {
  clear: both;
  margin-bottom: 5px;
  min-height: 100px;
}
#rigaBottom {
  clear: both;
  padding: 20px 0;
  height: auto;
}

.Thome {
  display: block;
  margin-left: 10px;
  width: 326px;
  float: left;
  position: absolute;
  top: 374px;
  *left: 50%;
  *margin-left: -475px;
}
.Lhome {
  width: 220px;
  float: left;
  margin-left: 323px;
  margin-right: 8px;
  border-left: 1px dotted;
  border-right: 1px dotted;
  padding-left: 10px;
}
.Rhome {
  width: 389px;
  float: left;
  text-align: center;
  padding-top: 10px 8px;
}
.Bhome {
  padding-bottom: 10px;
}
.Tcont {
  width: 330px;
  float: left;
}
.Lcont {
  float: left;
  width: 600px;
}
.Rcont,
.Bcont {
  width: 99%;
}
.Tdove {
  padding: 0 0 0 20px;
  width: 340px;
  float: left;
  margin-left: 16px;
}
.Rdove {
  float: right;
  margin-top: 30px;
}
.Tgall {
  width: 264px;
  height: 256px;
  float: left;
  padding-left: 20px;
  overflow: hidden;
  margin-left: 1px;
}
.Rgall {
  width: 264px;
  min-height: 50px;
  float: left;
  padding-left: 20px;
}
.Lgall {
  width: 600px;
  float: left;
}
.Bgall {
  width: 600px;
  float: left;
  padding-left: 30px;
}
.Tvet,
.Lvet {
  width: 93%;
  padding: 30px 0 0 30px;
}
.Rvet {
  min-height: 720px;
  padding: 20px;
}
.Bvet {
  height: 59px;
  margin-bottom: 0px;
}
.Ttext {
  padding-bottom: 20px;
  border-bottom: 1px dotted;
  margin: 10px;
}

/**/
#upselling {
  width: 960px;
  padding-top: 10px;
  position: absolute;
  z-index: 4;
}
#search-box {
  left: 50%;
  margin-left: -7px;
  position: absolute;
  top: 360px;
  z-index: 5;
}
#upselling img {
  vertical-align: middle;
}
.sound,
#sound_content,
#chiama_gratis {
  float: right;
}
#salva_outlook,
#segnala_amico,
#div_mdrr,
#flags,
.sound {
  float: right;
  padding: 0;
  position: relative;
  z-index: 200;
}
#flags {
  padding: 0;
  margin-right: 10px;
}
#chiama_gratis img {
  height: 24px;
  width: auto;
}
#sound_content {
  margin: 5px;
  display: block;
  padding: 2px 5px;
}
#salva_outlook a,
#segnala_amico a,
.flags_mdrr a {
  font-size: 11px;
  color: #fff;
}

.wrap {
  clear: both;
}

/*-- MENU MULTILEVEL ---*/
#main {
  width: 100%;
  clear: both;
  height: 50px;
}
#area {
  width: 1050px;
  margin: 0 auto;
  display: block;
}

#voce_1,
#voce_2,
#voce_3,
#voce_4,
#voce_5,
#voce_6 {
  float: left;
  margin: 0 2px;
  padding: 0 25px;
}

#voce_1 a,
#voce_2 a,
#voce_3 a,
#voce_4 a,
#voce_5 a,
#voce_6 a {
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  font-size: 13px;
  padding: 17px 25px;
  text-transform: uppercase;
}

#voce_1.attivo,
#voce_2.attivo,
#voce_3.attivo,
#voce_4.attivo,
#voce_5.attivo,
#voce_6.attivo {
  display: block;
  float: left;
  margin: 0 25px;
  padding: 17px 25px;
  text-transform: uppercase;
}

/*-- SOTTOMENU --*/
._area_1 {
  list-style: none;
  position: absolute;
  z-index: 5;
  padding: 10px 0;
  display: none;
}

#area_2 li,
#area_3 li,
#area_4 li {
  padding: 0 !important;
}
#area_2 li a,
#area_3 li a,
#area_4 li a,
#area_2 li.attivo,
#area_3 li.attivo,
#area_4 li.attivo {
  font-size: 11px;
  text-transform: none;
  padding: 5px 20px 3px 20px !important;
  margin: 0 !important;
  text-align: left;
  text-transform: uppercase;
}

.attivo #area_2 {
  margin-left: -20px;
  margin-top: 10px;
  *margin-left: -99px;
  *top: 40px;
}
.attivo #area_3 {
  margin-left: -20px;
  margin-top: 10px;
  *margin-left: -136px;
  *top: 40px;
}
.attivo #area_4 {
  margin-left: -20px;
  margin-top: 10px;
  *margin-left: -99px;
  *top: 40px;
}

#voce_2:hover #area_2 {
  display: block;
}
#voce_3:hover #area_3 {
  display: block;
}
#voce_4:hover #area_4 {
  display: block;
}
/*-- FINE MENU MULTILEVEL --*/

/*-- ELEMENTO MAPPA --*/
.dove_siamo {
  width: 412px;
}
.map {
  width: 390px;
  height: 215px;
}
.where {
  display: none;
}
.info_dove_siamo {
  margin-top: 0;
}
.utility_left {
  position: absolute;
  left: 65%;
  margin-left: 26px;
  top: 620px;
  width: 190px;
  border-top: 1px solid;
}
.utility_left a {
  font:
    10px Arial,
    Helvetica,
    sans-serif;
  text-decoration: none;
}

/*-- LISTINO --*/
.listino-prezzi {
  width: 545px;
  margin-left: 50px;
}
.listino-prezzi table {
  width: 545px;
}
.listino-prezzi table th {
  padding: 5px 0;
  font: bold 12px Arial;
}
.listino-prezzi table td {
  text-align: center;
}

/*-- ELEMENTO GALLERY --*/
div#gal {
  width: 100%;
  margin: 10px;
  height: 120px;
  overflow: hidden;
}
div#gal .fg_el a {
  float: left;
  margin: 10px 5px 0 0;
}
div#gallery_2 {
  width: 100%;
  *width: 600px;
  margin: 10px 20px;
}
#gallery_2 .fg_el a {
  float: left;
  margin: 20px 20px 0 0;
}
.Ltext .cont_fg {
  height: auto !important;
  width: 620px !important;
}
/*-- ELEMENTO VETRINA --*/
.cont_cat {
  margin: 20px;
}
.img_window {
  width: 445px;
  float: left;
  margin: 10px 18px 0 0;
  padding-bottom: 10px;
}
.img_window a img {
  float: left;
  margin-right: 10px;
}
.txt_cont {
  margin-left: 110px;
  min-height: 67px;
}
.cf_dett {
  display: block;
  float: left;
  text-decoration: none;
  padding: 10px;
}
.element {
  overflow: visible;
}
.linkinpage {
  display: block;
  margin-left: 20px;
}

.linkinpage a {
  display: block;
  padding: 4px 5px;
}
.text01 .article_title {
  font-size: 16px;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin-bottom: 10px;
  margin-left: 10px;
}
.text01 .article_body {
  margin-right: 10px;
  margin-left: 10px;
}
.text01 img .hidden200_1 {
  margin-left: 10px;
}
.text01 .link {
  clear: both;
  display: block;
  margin: 2px 0 10px 10px;
}
.text01 .link a {
  display: block;
  padding: 4px 5px;
}

/*contatti*/
.prev_scrivici {
  width: 100%;
}
.prev_scrivici .form_detail {
  float: none;
}
.prev_scrivici .check_autorizzazione {
  font-size: 12px;
  float: right;
  margin-top: -50px;
  width: 260px;
  *margin-left: 300px;
}
.prev_scrivici .text_area {
  font-weight: bold;
  margin-top: -185px;
  float: right;
}
.button_invia {
  margin-left: 340px;
}

.imageLeft .images {
  float: left;
  margin: 10px;
}
.imageRight .images {
  float: right;
  margin: 10px;
}
.hidden200 .article_body {
  height: 200px;
  overflow: hidden;
}
.shadowed img {
  -moz-box-shadow: 0px 1px 5px #333;
  -webkit-box-shadow: 0px 1px 5px #333;
  box-shadow: 0px 1px 5px #333;
  /* For IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333')";
  /* For IE 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333');
}

.element_container {
  float: left;
  position: relative;
  width: 49%;
}

.img_window {
  float: left;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 10px;
  margin-top: 10px;
  width: 445px;
}

.plancia_vetrina {
  position: relative;
  margin-top: 0;
}

.article_body ul li {
  list-style: disc inside;
}
.article_body ol li {
  list-style: decimal inside;
}

.txt_cont ul li {
  list-style: disc inside;
}
.txt_cont ol li {
  list-style: decimal inside;
}

.text_popup ul li {
  list-style: disc inside;
}
.text_popup ol li {
  list-style: decimal inside;
}

.element_container p {
  border-bottom: none;
  padding-bottom: 0;
}

.Thome {
  top: 347px;
}

.cont_fg .clear_both {
  clear: none;
}

.text01 .article_title {
  text-transform: none;
}
.text01 .article_body {
  float: left;
}

/* fix prima erogazione 12/10/11 */
.text01 .link {
  float: left;
  width: auto;
}
.text01 .link a {
  display: block;
  line-height: 26px;
  margin: 0 14px;
}

.sound {
  padding-top: 0;
}

.friends {
  margin-top: 6px;
}

.save {
  margin-top: 4px;
}

.flags {
  margin-top: 4px;
}

.utility_left {
  margin-left: 136px;
}
#rigaTop {
  margin-top: -77px;
  padding-top: 80px;
  margin-bottom: 0;
  border-top: 5px solid #d8d8d8;
  background-color: #878787;
}

.LText {
  clear: both;
}
.element {
  overflow: hidden;
}
.imageRight .article_body,
.imageLeft .article_body {
  float: left;
  width: 630px;
}
.article_body {
  padding-bottom: 20px;
}
.button_invia {
  margin-bottom: 20px;
}
.txt_cont {
  padding-bottom: 10px;
}

.listino-prezzi table th {
  background-color: #ededed;
}
.cf_dett {
  color: #000 !important;
}
#visualsqr_mdrr #maincont #upselling {
  z-index: 1;
  position: relative;
}

.container_mdrr {
  margin-top: 30px;
}
#map {
  width: 380px !important;
}
.dove_siamo {
  width: 390px;
}

#rigaTop .Thome .modTxt {
  position: relative;
  z-index: 5;
}
#flash {
  z-index: 4;
  position: relative;
}

/*fix 07.10.11*/
.Thome .text01 #txtel_1 {
  padding-right: 15px;
}
.Ltext {
  margin: 10px;
}
.preventivo .article_body {
  display: none;
}
.element_container p {
  border-bottom: none;
}
.sort_window,
.window {
  float: left;
  margin-left: 10px;
  width: 440px;
}

#salva_outlook,
#segnala_amico {
  width: auto;
  display: block;
  padding-left: 1px;
  padding-right: 1px;
  margin-left: 10px;
  margin-right: 10px;
}

.text01 #txtel_2 {
  padding-bottom: 18px;
}
